» Ubuntu » Paketit

Error

two or more packages specified (plum natty)